/*
Theme Name: 	Leed Theme
Description: 	Built for Leed.
Author: 			Amaziu
Author URI: 	http://amaziu.com
Template: 		Divi
Version: 			1.1.0
*/

@import url("DiviStyle.css");

/* Styling
-------------------------------------------------------------------------- */

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
		 .footer-center-text {
			 box-sizing: content-box;
		 }
}

/* Default button */

/*.btn {
	color: #578e25 !important;
    border-width: 2px !important;
    border-color: #578e25;
    border-radius: 3px;
    letter-spacing: 0px;
    font-size: 20px;
    border-style: solid;
    padding: 10px;
}*/

/* CTA button */

.cta-btn {
  background: #f58830;
  background-image: -webkit-linear-gradient(top, #f58830, #e06603);
  background-image: -moz-linear-gradient(top, #f58830, #e06603);
  background-image: -ms-linear-gradient(top, #f58830, #e06603);
  background-image: -o-linear-gradient(top, #f58830, #e06603);
  background-image: linear-gradient(to bottom, #f58830, #e06603);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
}

.cta-btn:hover {
  background: #EA6F0B;
  background-image: -webkit-linear-gradient(top, #f58830, #EA6F0B);
  background-image: -moz-linear-gradient(top, #f58830, #EA6F0B);
  background-image: -ms-linear-gradient(top, #f58830, #EA6F0B);
  background-image: -o-linear-gradient(top, #f58830, #EA6F0B);
  background-image: linear-gradient(to bottom, #f58830, #EA6F0B);
  border: solid #EA6F0B;
  font-weight: bold;
}

/* Landing page background */

.landing-page {
	min-height: 100vh;
	background: #eaedf2;
    background: -webkit-radial-gradient(circle, #eaedf2, #8D9EB9);
    background: -o-radial-gradient(circle, #eaedf2, #8D9EB9);
    background: -moz-radial-gradient(circle, #eaedf2, #8D9EB9);
    background: radial-gradient(circle, #eaedf2, #8D9EB9);
    background-attachment: fixed;
}

/* Mobile menu styling */
/*.mobile_menu_bar:before {
    content: 'MENU' !important;
    font-family: sans-serif !important;
    vertical-align: top;
    line-height: 1.2em;
    color: #ffffff;
    border: #ffffff;
    border-style: solid;
    padding: 1vh;
    border-width: 1px;
    }*/

.second_menu .mobile_menu_bar:before {
    /*content: 'Pages' !important;*/
    /*font-family: sans-serif !important;*/
    vertical-align: top;
    color: #ffffff;
    border: #ffffff;
    border-style: solid;
    padding: 1vh;
    border-width: 1px;
    float: right;
    top: 1vh;
    }

/** App Style header and Drop Down Menu **/

@media (max-width: 980px) {
 .container.et_menu_container {
 width: calc( 100% - 60px);
 }
}

.et_mobile_menu {
 margin-left: -40px;
 padding: 5%;
 width: calc( 100% + 80px);
}

.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d";
}

/* Icon code to use SVG with plugin */
.svg-small {
	height: 5vh;
	width: 10vh;
  margin: 0.1vh;
}

/* Changes to mega menu */
.fullwidth-menu-nav li.mega-menu > ul > li > a:first-child {
    font-weight: normal !important;
}

.mega-menu > .sub-menu .menu-item > a:before {
    position: absolute;
    top: 0;
    left: 0;
    font-family: "ETmodules";
    font-size: 12px;
    font-weight: 800;
    content: "E";
}

.mega-menu > .sub-menu .menu-item > a:hover {
		text-decoration: underline;
}

/*.et-fixed-header #logo {
    content: url("/wp-content/uploads/2016/01/leed_risk_services_small_full.png") !important;
}*/

#hero-carousel:after {
    content: '';
    position: absolute;
    bottom: 0px;
    z-index: 100;
    width: 0;
    height: 0;
    border-top: 5vh solid transparent;
    border-left: 50vw solid white;
    border-right: 50vw solid white;
}

.home .et_pb_slide_description {
    padding: 8% !important;
}

.home .darkened {
	max-height: 50vh !important;
}

.home .et-pb-controllers {
	bottom: 0px !important;
}

.page-id-73 .darkened .et_pb_container.clearfix {
	background-color: rgba(0,0,0,0.4);
    min-height: 40vh !important;
    margin: 0;
    min-width: 100vw;
}

.page-id-344 .featured .et_pb_container.clearfix {
	background-color: rgba(0,0,0,0.4);
    min-height: 40vh !important;
}

.page-id-344 .featured .et_pb_container.clearfix:hover{
	background-color: rgba(87,142,37,0.9);
    min-height: 40vh !important;
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}

.page-id-344 .featured .et_pb_slide {
    padding: 0 !important;
}

.page-id-73 .darkened .et_pb_slide {
    padding: 0 !important;
}

/* Change the media insertion background from default grey to transparent */

.wp-caption {
	border: 0;
	background-color: rgba(255, 255, 255, 0);
}

/* Hides WooCommerce cart completely */
#et-top-navigation .et-cart-info {
	display: none;
}

.home .et_pb_fullwidth_header {
	margin-top: -80px;
	min-height: 110vh !important;
}

.home .header-content-container.center {
	padding-top: 76px;
}

/* Changes to mobile devices below screen size 981px */

@media only screen and ( max-width:981px ) {

	.hide_on_mobile {
		display: none !important;
	}

	.second_menu {
		background-color: #1b2446 !important;
	}

	#logo {
    	max-height: 450%;
   		margin-top: 1vh;
	}

	#et_mobile_nav_menu {
		display: none !important;
	}

	#page-container {
		padding-top: 20px !important;
	}

 	#main-header {
    box-shadow: none;
	}

}

/* Changes only for desktop */
@media only screen and ( min-width:981px ) {

	.hide_on_desktop {
		display: none !important;
	}

	/* Logo resizing */
	#main-header #logo {
   		/*max-height: 194%;*/
   		/*margin-top: 1vh;*/
	}

	#main-header.et-fixed-header #logo {
   		max-height: 94%;
   		margin-top: 0px;
	}

	#footer-bottom .container {
		width: 95% !important;
		max-width:none;
	}

	/*Sticky footer effect*/
	body {
		position: relative;
	}

	#main-footer, #second-footer {
	    position: absolute;
	    bottom:0;
	    left:0;
	    width: 100%;
	}

	#second-footer {
		padding-bottom: 53px;
		height: calc(20vh + 53px) !important;
    padding-top: 1vh;
	}
	#second-footer > p {
			font-size: 2.5vh;
			line-height: 2.5vh;
	}

	#main-content {
		min-height: calc(100vh - 90px) !important;
		padding-bottom: calc(20vh + 53px);
	}

}

/* Wordpress Social Login Squircles Theme
-------------------------------------------------------------------------- */

/*
* Customize 'Connect with:' label
*/
.wp-social-login-connect-with {
	font-size: 16px;
	margin-bottom: 5px;
}

/*
* Customize icons based on @thecodeplayer's tutorial
*
* http://thecodeplayer.com/walkthrough/css3-squircles
*/
.wp-social-login-provider-list i {
	display: block;
	font-size: 24px;
	line-height: 50px; width: 50px;
	text-align: center;
	border-radius: 12px;
}

.wp-social-login-provider-list a {
	text-decoration: none;
	color: white;
	display: inline-block;
	margin: 10px;
	border-radius: 12px;
	position: relative;
}

.wp-social-login-provider-list a:hover{
	text-decoration: none;
	color: white;
}

/*
* Create fish-eye shapes
*/
.wp-social-login-provider-list a:before, .wp-social-login-provider-list a:after {
	content: '';
	position: absolute; left: 0; top: 0;
	width: 100%; height: 100%;
	background: inherit;
	border-radius: 100%;
	transform: scaleX(2) scaleY(1.05);
	clip: rect(0, 33px, 50px, 17px);
	z-index: -1;
}

/*
* Duplicating the :before element and rotating it 90deg and swapping the X/Y transforms
*/
.wp-social-login-provider-list a:after {
	transform: scaleY(2) scaleX(1.05) rotate(90deg);
}

/*
* Set the background color for each provider buttons
*/
.wp-social-login-provider-twitter   i {background: #00ACF0;}
.wp-social-login-provider-facebook  i {background: #3B5997;}
.wp-social-login-provider-google    i {background: #DB4F48;}
.wp-social-login-provider-instagram i {background: #447397;}
.wp-social-login-provider-linkedin  i {background: #007DB8;}
.wp-social-login-provider-dribbble  i {background: #ea4c89;}

/* Footer social icons
-------------------------------------------------------------------------- */

.et-social-instagram a:before {
	content: '\e09a';
}

.post .entry-meta{
display :none;
}

input[type="text"], input[type="password"] {
    height: 26px !important;
}

@media (min-width: 768px) and (max-width: 1024px) {
    select#ddlCardType {
    width: 210px;
}
}